Showroom Mobile Banking - Bug #13552

[IB][Transfer] Allow to Enter Unmatched Country and Phone Number in Telegraphic Transfer Details
Page [IB-71]

16 April 2022 03:39 AM - Nor Khairun Agila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Steps to simulate:

. Click Transfer Dropdown List

. Click Telegraphic Transfer Menu

. Choose Country

. Input Transfer Amount

. Choose From Account

. Choose Currency

. Click Next

. Input Unmatch Country and Phone Number
. Click Transfer Details button

O©Coo~NOoOOOh~,wWN =

Issue : In Transfer Details need to validate contact number based on country that input. Allow to Enter Unmatched Country and
Phone Number Able to click the button and transfer details successful

Expected Fixes: Should Show Validate Message "Please Input Correct Phone Number"

History

#1 - 08 June 2022 07:25 PM - yonqi yonqi
- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 217425

Author: yongqi

Date: Wednesday, June 8, 2022 7:21:50 PM

Message:

yongi - Bug #13552 [IB][Transfer] Allow to Enter Unmatched Country and Phone Number in Telegraphic Transfer Details Page [IB-71]

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/telegraphic-transfer/recipient-details
-tt/recipient-details-tt.html

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/telegraphic-transfer/recipient-details
-tt/recipient-details-tt.module.ts

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/telegraphic-transfer/recipient-details
-tt/recipient-details-tt.ts

21 April 2025 1/2



https://dev.silverlakemobility.com/redmine/issues/13552

#2 - 24 June 2022 10:20 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

#3 - 11 September 2023 10:23 AM - Hoo Dextor
- Status changed from Pending SIT to Closed
